Issue 62085 - Keep macro signatures when macros are not modified
Summary: Keep macro signatures when macros are not modified
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: OOo 2.0.2
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 2.0.3
Assignee: frank
QA Contact: issues@framework
URL:
Keywords: security
Depends on:
Blocks:
 
Reported: 2006-02-15 12:29 UTC by malte_timmermann
Modified: 2006-05-09 11:44 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description malte_timmermann 2006-02-15 12:29:50 UTC
Makes sense for macros, already discussed with MBA...
Comment 1 malte_timmermann 2006-02-15 12:37:53 UTC
keyword security...
Comment 2 mikhail.voytenko 2006-03-01 10:47:23 UTC
Should be fixed now.
Comment 3 mikhail.voytenko 2006-03-15 16:00:35 UTC
MAV->FST: Please verify the issue. Please test with all supported by OOo types
of macros.

re-open issue and reassign to fst@openoffice.org
Comment 4 mikhail.voytenko 2006-03-15 16:00:43 UTC
reassign to fst@openoffice.org
Comment 5 mikhail.voytenko 2006-03-15 16:00:59 UTC
reset resolution to FIXED
Comment 6 frank 2006-03-23 15:18:02 UTC
found fixed on cws fwk33 using Linux and Windows build
Comment 7 frank 2006-05-09 11:44:36 UTC
found integrated on master m167 using Linux, Solaris and Windows build